/*CSS File*/
body{background:url('BGlogonew.jpg');margin: 0;}

.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 200px; /* Width of Menu Items */
border-bottom: 2px solid #006699;
border-left: 1px solid #006699;
background: url('image/label.jpg') no-repeat center right;
}
	
.suckerdiv ul li{
position: relative;
background: url('image/label.jpg') no-repeat center right;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 200px; /*sub menu width*/
top: 0;
visibility: hidden;

}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #005151;
text-decoration: none;
background: #005151;
padding: 1px 5px;
border: 2px solid #006699;
border-bottom: 0;
background: url('image/label.jpg') no-repeat center right;
border-bottom: 0px none; padding-left:5px; padding-right:5px; padding-top:1px; padding-bottom:1px
}

.suckerdiv ul li a:visited{
background-color: #58D3F7;
color: #005151;
font-size: 8pt;
}

.suckerdiv ul li a:hover{
background-color: #58D3F7;
color:#609;
font-weight: bold;
font-size: 8pt;

}

.suckerdiv .subfolderstyle{
background: url('image/bullet.gif') no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

#marqueecontainer{
	position: relative;
	width: 200px; /*marquee width */
	height:  365px; /*marquee height */
	background-color: #A9E2F3; /*#F8F8E7 */
	overflow: hidden;
	border: 1px dashed red;
	padding: 2px;
	padding-left: 0px;
	text-align:left;
}
#marqueecontainer2{
position: relative;
width: 195px; /*marquee width */
height:  235px; /*marquee height */
background-color: #58D3F7;
overflow: hidden;
border: 1px dashed red;
padding: 2px;
padding-left: 4px;
}

tr td a, tr td p, tr td{font-family:Arial, Helvetica, sans-serif;}
font[face] {
    font-family:Arial, Helvetica, sans-serif;
}

a {
	FONT-SIZE: 9pt; 
	FONT-FAMILY:Verdana, Geneva, sans-serif;
}
a:hover {
	FONT-SIZE: 9pt;
}

.news a:visited{
font-size: 12pt;
}

.news a:hover{
color:#609;
font-weight: bold;
font-size: 8pt;
}

.style2 {font-size: 10pt}
.style9 {color: #FFFFFF}
.style12 {
	font-size: 14pt;
	font-weight: bold;
}
.style14 {
	color: #0000FF;
	font-size: 16px;
}
.style20 {
	color:#0000CC;
	font-weight: bold;
	font-size: 14px;
}

a:link {
	color: #42647F;
	text-decoration: none;
}
a:visited {
	color: #42647F;
	text-decoration: none;
}
a:active {
	color: #990000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #6A0888;
}
